/* © 2002 by Anja Keller (www.unisolutions.de) */

body.main {
	background-color : #DCD1B3;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	scrollbar-face-color: #DCD1B3;
	scrollbar-base-color: #AF8A63;
	scrollbar-3dlight-color: #AF8A63;
	scrollbar-arrow-color: #38302A;
	scrollbar-track-color: #DBC895;
	scrollbar-highlight-color: #DCD1B3;
	scrollbar-darkshadow-color: #DCD1B3;
}

body.nav {
	background-color : #DCD1B3;
	margin-top : 22px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	background-image: url(bilder/nav_HG.gif);
	background-repeat: repeat-x;
	background-attachment: fixed;
}

body.nav_hb {
	background-color : #DCD1B3;
	margin-top : 22px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	background-image: url(bilder/nav_hb_HG.gif);
	background-repeat: repeat-x;
	background-attachment: fixed;
}

body.nav_braun {
	background-color : #DCD1B3;
	margin-top : 22px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	background-image: url(bilder/nav_braun_HG.gif);
	background-repeat: repeat-x;
	background-attachment: fixed;
}

body.nav_gruen {
	background-color : #DCD1B3;
	margin-top : 22px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	background-image: url(bilder/nav_gruen_HG.gif);
	background-repeat: repeat-x;
	background-attachment: fixed;
}

body.nav_lila {
	background-color : #DCD1B3;
	margin-top : 22px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	background-image: url(bilder/nav_lila_HG.gif);
	background-repeat: repeat-x;
	background-attachment: fixed;
}

body.nav_db {
	background-color : #DCD1B3;
	margin-top : 22px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	background-image: url(bilder/nav_db_HG.gif);
	background-repeat: repeat-x;
	background-attachment: fixed;
}

body.unav {
	background-color : #DCD1B3;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	background-image:url(bilder/unavHG.jpg); 
	background-repeat:no-repeat; 
}
body.nav_unten {
	background-color : #DCD1B3;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	background-image:url(bilder/HG_unten.gif); 
	background-repeat:no-repeat; 
}
body.left {
	background-color : #DCD1B3;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px; 
	}
	
td.markus{
	font-size:10px;
	color:#633129;
	font-family:arial;
}
td.header {
	font-size:30px; 
	font-family:Georgia, Times New Roman, serif; 
	color:#391B1D;
}
td.zitat {
	font-size:28px; 
	font-style:italic;
	font-family:Georgia, Times New Roman, serif; 
	color:#9D836A;
}

td.headerM {
	font-size:18px; 
	font-family:Georgia, Times New Roman, serif; 
	color:#391B1D;
}
td.headerK {
	font-size:15px; 
	font-weight:bold;
	font-family:Georgia, Times New Roman, serif; 
	color:#391B1D;
}
td.bildunter {
	font-size:11px; 
	font-family:arial; 
	color:#391B1D;
}

td.index13 {
	font-size:13px;
	font-family:arial;
	color: #391B1D;
}
td.index15 {
	font-size:13px;
	font-family:arial;
	color: #391B1D;
}
/* navigationsleiste oben */
td.navi { 
	font-size: 15px;
	font-family: Helvetica, Arial, sans-serif;
	color: #DCD1B3;
	vertical-align: top;
}
div.zitatK {
	font-size:15px; 
	font-family:Georgia, Times New Roman, serif; 
	color:#9D836A;
}
div.zitatKK {
	font-size:13px; 
	font-family:Georgia, Times New Roman, serif; 
	color:#9D836A;
}
div.headerM {
	font-size:18px; 
	font-family:Georgia, Times New Roman, serif;
	color:#391B1D;
}

div.headerK {
	font-size:15px; 
	font-weight:bold;
	font-family:Georgia, Times New Roman, serif;
	color:#391B1D;
}
div.bildunter {
	font-size:9px; 
	font-family:arial; 
	color:#391B1D;
}
div.index13 {
	font-size:13px; 
	font-family:Arial;
	color:#391B1D;
}

input.farbe {background-Color:#DAC8B5;}
textarea.hgfarbe {background-Color:#DAC8B5;}

A:link {COLOR: #391B1D; TEXT-DECORATION: none;
}
A:visited {
COLOR: #391B1D; TEXT-DECORATION: none;
}
A:active {
COLOR: #C56120; TEXT-DECORATION: none;
}
A:hover {
COLOR: #C56120; TEXT-DECORATION: underline; 
}
